body {
    background-color: #000;
}

.articleTitle {
    font-size: 19px;
}

.textEditor {
 color: #333;
}

.textEditor .textEditor {
    border-bottom: solid 1px #999;
    padding-bottom: 30px;
}

.albumBox {
    padding: 120px 0;
    position: relative;
    top: unset;
    left: unset;
    right: unset;
    bottom: unset;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    z-index: 1;
}
@media (max-width: 480px) {
    .albumBox {
        padding: 60px 0;
    }
}
.albumBox .arrowBox {
    width: 100%;
    max-width: 780px;
    height: 100%;
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 50%;
    right: unset;
    bottom: unset;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    z-index: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
@media (max-width: 768px) {
    .albumBox .arrowBox {
        padding: 0 20px;
    }
}
.albumBox .arrowBox button {
    width: 40px;
    height: 40px;
    pointer-events: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
@media (min-width: 1181px) {
    .albumBox .arrowBox button:hover i {
        border-color: #b59060 #b59060 transparent transparent;
    }
}
.albumBox .arrowBox button.arrowPrev {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
.albumBox .arrowBox button i {
    display: block;
    width: 10px;
    height: 10px;
    border-style: solid;
    border-width: 2px 2px 0 0;
    border-color: #000000 #000000 transparent transparent;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.albumBox .albumList {
    overflow: hidden;
}
.albumBox .albumList .slick-current .item .Img {
    -webkit-transform: scale(1);
    transform: scale(1);
}
.albumBox .albumList .item {
    width: 600px;
    margin: 0 auto;
}
@media (max-width: 768px) {
    .albumBox .albumList .item {
        width: 100%;
        padding: 0 80px;
    }
}
.albumBox .albumList .item .Img {
    width: 100%;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.albumBox .albumList .item .Img img {
    width: 100%;
    height: auto;
    display: block;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.albumBox .bg {
    background: url("../images/dining_tag_BG.jpg") no-repeat top center;
    background-size: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -999;
    pointer-events: none;
    overflow: hidden;
}
.anchorBox {
    padding: 120px 0;
}
@media (max-width: 768px) {
    .anchorBox {
        padding: 60px 0;
    }
}
.anchorBox ul li {
    padding: 15px 0;
    cursor: pointer;
    border-bottom: 1px solid #e5e5e5;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
@media (min-width: 1181px) {
    .anchorBox ul li:hover .title {
        color: #b59060;
    }
    .anchorBox ul li:hover .rightBox .floorBox .arrow {
        -webkit-transform: translateY(5px);
        transform: translateY(5px);
    }
}
.anchorBox ul li:first-child {
    border-top: 1px solid #e5e5e5;
}
.anchorBox ul li .title {
    width: 50%;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    color: #000000;
    font-size: 15px;
    font-weight: 400;
    line-height: calc(15 / 15);
    letter-spacing: calc(15 * 50 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
@media (max-width: 1360px) {
    .anchorBox ul li .title {
        width: 35%;
    }
}
@media (max-width: 768px) {
    .anchorBox ul li .title {
        width: auto;
    }
}
@media (max-width: 768px) {
    .anchorBox ul li .title {
        width: 100%;
        text-align: center;
    }
}
.anchorBox ul li .rightBox {
    width: 100%;
    padding-right: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
@media (max-width: 768px) {
    .anchorBox ul li .rightBox {
        width: auto;
    }
}
@media (max-width: 600px) {
    .anchorBox ul li .rightBox {
        display: none;
    }
}
.anchorBox ul li .rightBox .time {
    color: #999999;
    font-size: 15px;
    font-weight: 400;
    line-height: calc(15 / 15);
    letter-spacing: calc(15 * 50 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.anchorBox ul li .rightBox .floorBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.anchorBox ul li .rightBox .floorBox .floor {
    margin-right: 130px;
    color: #b59060;
    font-size: 16px;
    font-weight: 500;
    line-height: calc(16 / 16);
    letter-spacing: calc(16 * 5 / 1000 * 1px);
    font-family: "Cormorant Garamond", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 1360px) {
    .anchorBox ul li .rightBox .floorBox .floor {
        margin-right: 50px;
    }
}
@media (max-width: 870px) {
    .anchorBox ul li .rightBox .floorBox .floor {
        margin: 0;
    }
}
@media (max-width: 768px) {
    .anchorBox ul li .rightBox .floorBox .floor {
        display: none;
    }
}
.anchorBox ul li .rightBox .floorBox .arrow {
    display: block;
    margin-top: 5px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px;
    border-color: transparent;
    border-top-color: #000000;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
@media (max-width: 870px) {
    .anchorBox ul li .rightBox .floorBox .arrow {
        display: none;
    }
}
.insIntroBox {
    padding: 120px 0 0 0;
    position: relative;
    top: unset;
    left: unset;
    right: unset;
    bottom: unset;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    z-index: 1;
}
@media (max-width: 768px) {
    .insIntroBox {
        padding: 60px 0 0 0;
    }
}
.insIntroBox .titleBox {
    margin-bottom: 50px;
}
.insIntroBox .titleBox.active .title {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0);
}
.insIntroBox .titleBox .title {
    font-size: 30px;
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    color: #fff;
}
.insIntroBox .planBox .planNavList {
    margin-bottom: 70px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.insIntroBox .planBox .planNavList .planItem {
    margin: 0 20px;
}
.insIntroBox .planBox .planNavList .planItem a {
    padding-bottom: 5px;
    border-bottom: 1px solid transparent;
    color: #999999;
    font-size: 15px;
    font-weight: 400;
    line-height: calc(15 / 15);
    letter-spacing: calc(15 * 50 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (min-width: 1181px) {
    .insIntroBox .planBox .planNavList .planItem a:hover {
        border-color: #555555;
        color: #555555;
    }
}
.insIntroBox .planBox .planNavList .planItem a.current {
    border-color: #555555;
    color: #555555;
}
.insIntroBox .planBox .planEditorList {
    /*margin-bottom: 80px;*/
}
.insIntroBox .planBox .planEditorList .planItem {
    display: none;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.insIntroBox .planBox .planEditorList .planItem.active {
    display: block;
}
@starting-style {
    .insIntroBox .planBox .planEditorList .planItem.active {
        opacity: 0;
    }
}
.insIntroBox .planBox .planEditorList .item {
    background: #eee;
    padding: 80px 120px;
}
@media (max-width: 768px) {
    .insIntroBox .planBox .planEditorList .item {
        padding: 40px 60px;
    }
}
@media (max-width: 480px) {
    .insIntroBox .planBox .planEditorList .item {
        padding: 20px 30px;
    }
}
.insIntroBox .planBox .planEditorList .item .textEditor .topBox {
    padding-bottom: 45px;
    margin-bottom: 45px;
    border-bottom: 1px solid #e5e5e5;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
@media (max-width: 1180px) {
    .insIntroBox .planBox .planEditorList .item .textEditor .topBox {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}
.insIntroBox .planBox .planEditorList .item .textEditor ul {
    padding: 0;
}
@media (max-width: 1180px) {
    .insIntroBox .planBox .planEditorList .item .textEditor ul {
        margin-bottom: 30px;
    }
}
.insIntroBox .planBox .planEditorList .item .textEditor ul:last-child {
    margin: 0;
}
.insIntroBox .planBox .planEditorList .item .textEditor ul li {
    list-style: none;
    padding-left: 20px;
    position: relative;
    top: unset;
    left: unset;
    right: unset;
    bottom: unset;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    z-index: 1;
}
.insIntroBox .planBox .planEditorList .item .textEditor ul li:before {
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    background: #555555;
    border-radius: 50%;
    left: 0;
    top: 12px;
}
.insIntroBox .planBox .unitTitle {
    margin-bottom: 45px;
    color: #000000;
    font-size: 20px;
    font-weight: 400;
    line-height: calc(20 / 20);
    letter-spacing: calc(20 * 50 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.insIntroBox .planBox .planList .planItem {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 15px 1fr 15px 1fr;
    grid-template-columns: repeat(3, 1fr);
    -ms-grid-rows: auto;
    grid-template-rows: auto;
    gap: 15px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    display: none;
}
.insIntroBox .planBox .planList .planItem > :first-child {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}
.insIntroBox .planBox .planList .planItem > :nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
}
.insIntroBox .planBox .planList .planItem > :nth-child(3) {
    -ms-grid-row: 1;
    -ms-grid-column: 5;
}
@media (max-width: 870px) {
    .insIntroBox .planBox .planList .planItem {
        -ms-grid-columns: (1fr) [1];
        grid-template-columns: repeat(1, 1fr);
    }
}
.insIntroBox .planBox .planList .planItem.active {
    display: -ms-grid;
    display: grid;
}
@starting-style {
    .insIntroBox .planBox .planList .planItem.active {
        opacity: 0;
    }
}
.insIntroBox .planBox .planList .item {
    width: 100%;
    max-width: 425px;
    margin: 0 auto;
    position: relative;
    top: unset;
    left: unset;
    right: unset;
    bottom: unset;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    z-index: 1;
}
@media (min-width: 1181px) {
    .insIntroBox .planBox .planList .item:hover .Img img {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
        -webkit-filter: brightness(0.8);
        filter: brightness(0.8);
    }
    .insIntroBox .planBox .planList .item:hover .Txt {
        background: #000000;
    }
    .insIntroBox .planBox .planList .item:hover .Txt a {
        color: #ffffff;
    }
}
.insIntroBox .planBox .planList .item .Img {
    width: 100%;
    margin-bottom: 15px;
    overflow: hidden;
}
.insIntroBox .planBox .planList .item .Img img {
    width: 100%;
    height: auto;
    display: block;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.insIntroBox .planBox .planList .item .Txt {
    height: 45px;
    background: transparent;
    border-style: solid;
    border-color: #c9c9c9;
    border-width: 1px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.insIntroBox .planBox .planList .item .Txt a {
    color: #555555;
    font-size: 16px;
    font-weight: 400;
    line-height: calc(16 / 16);
    letter-spacing: calc(16 * 35 / 1000 * 1px);
    font-family: "Poppins", "Microsoft JhengHei", sans-serif;
}
.insIntroBox .planBox .planList .item .linkWrap {
    width: 100%;
    height: 100%;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.insIntroBox .reserverBox {
    margin-top: 120px;
    padding: 40px 0;
    border-style: solid;
    border-color: #d2d2d2;
    border-width: 1px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
@media (max-width: 870px) {
    .insIntroBox .reserverBox {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
}
.insIntroBox .reserverBox .box {
    width: 50%;
    padding-left: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
@media (max-width: 870px) {
    .insIntroBox .reserverBox .box {
        width: 100%;
        margin-bottom: 30px;
    }
}
@media (max-width: 480px) {
    .insIntroBox .reserverBox .box {
        padding: 0;
    }
}
.insIntroBox .reserverBox .box:last-child {
    margin: 0;
}
.insIntroBox .reserverBox .box .icon {
    width: 50px;
    height: 50px;
    background: #e4ded7;
    border-radius: 50px;
    margin-right: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.insIntroBox .reserverBox .box .icon i {
    display: block;
    width: 20px;
    height: 20px;
}
.insIntroBox .reserverBox .box .icon i.ic_phone {
    background: url("../images/ic_phone.png") no-repeat center;
    background-size: contain;
}
.insIntroBox .reserverBox .box .icon i.ic_mail {
    background: url("../images/ic_mail.png") no-repeat center;
    background-size: contain;
}
.insIntroBox .reserverBox .box .unit {
    margin-bottom: 10px;
    color: #555555;
    font-size: 15px;
    font-weight: 400;
    line-height: calc(15 / 15);
    letter-spacing: calc(15 * 50 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.insIntroBox .reserverBox .box .unit.en {
    color: #b59060;
    font-size: 15px;
    font-weight: 500;
    line-height: calc(15 / 15);
    letter-spacing: calc(15 * 15 / 1000 * 1px);
    font-family: "Cormorant Garamond", "Microsoft JhengHei", sans-serif;
}
.insIntroBox .reserverBox .box .content {
    color: #000000;
    font-size: 25px;
    font-weight: 500;
    line-height: calc(25 / 25);
    letter-spacing: calc(25 * 15 / 1000 * 1px);
    font-family: "Poppins", "Microsoft JhengHei", sans-serif;
}
@media (min-width: 1181px) {
    .insIntroBox .reserverBox .box .content:hover {
        color: #b59060;
    }
}
@media (max-width: 480px) {
    .insIntroBox .reserverBox .box .content {
        font-size: 20px;
    }
}
.insIntroBox .reserverBox .box .content.form {
    color: #000000;
    font-size: 25px;
    font-weight: 500;
    line-height: calc(25 / 25);
    letter-spacing: calc(25 * 15 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (min-width: 1181px) {
    .insIntroBox .reserverBox .box .content.form:hover {
        color: #b59060;
    }
}
@media (max-width: 480px) {
    .insIntroBox .reserverBox .box .content.form {
        font-size: 20px;
    }
}
.insIntroBox .bg {
    background-color: #000;
    background-size: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -999;
    pointer-events: none;
    overflow: hidden;
}
.editorBox {
    padding: 120px 0;
}
@media (max-width: 768px) {
    .editorBox {
        padding: 60px 0;
    }
}
.editorBox .unitTitle {
    text-align: center;
    margin-bottom: 50px;
    color: #000000;
    font-size: 30px;
    font-weight: 400;
    line-height: calc(30 / 30);
    letter-spacing: calc(30 * 50 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.editorBox .unitTitle.active {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0);
}
.editorBox .tab {
    margin-bottom: 120px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
@media (max-width: 768px) {
    .editorBox .tab {
        margin-bottom: 60px;
    }
}
.editorBox .tab li {
    margin: 0 20px;
}
.editorBox .tab li a {
    padding-bottom: 5px;
    color: #999999;
    font-size: 15px;
    font-weight: 400;
    line-height: calc(15 / 15);
    letter-spacing: calc(15 * 50 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
    position: relative;
    top: unset;
    left: unset;
    right: unset;
    bottom: unset;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    z-index: 1;
}
.editorBox .tab li a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: #555555;
    left: 0;
    bottom: 0;
    opacity: 0;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
@media (min-width: 1181px) {
    .editorBox .tab li a:hover {
        color: #555555;
    }
    .editorBox .tab li a:hover:before {
        opacity: 1;
    }
}
.editorBox .tab li a.current {
    color: #555555;
}
.editorBox .tab li a.current:before {
    opacity: 1;
}
.editorBox .tabContent .textEditor {
    display: none;
}
.editorBox .tabContent .textEditor .tableBox table {
    min-width: 1140px !important;
}
.editorBox .tabContent .textEditor .tableBox table td {
    text-align: center;
    padding: 20px 16px;
}
.editorBox .tabContent .textEditor .tableBox table td .text.en {
    color: #999999;
    font-size: 14px;
    font-weight: 400;
    line-height: calc(14 / 14);
    letter-spacing: calc(14 * 50 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.editorBox .tabContent .textEditor .textBox {
    margin-top: 30px;
}
.editorBox .tabContent .textEditor .textBox .unit {
    margin-bottom: 20px;
    color: #000000;
    font-size: 18px;
    font-weight: 400;
    line-height: calc(18 / 18);
    letter-spacing: calc(18 * 50 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.editorBox .tabContent .textEditor img {
    width: 100%;
    height: auto;
    display: block;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.bottomEditor {
    padding: 120px 0 145px;
    position: relative;
    top: unset;
    left: unset;
    right: unset;
    bottom: unset;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    z-index: 1;
}
@media (max-width: 768px) {
    .bottomEditor {
        padding: 60px 0 80px;
    }
}
.bottomEditor .imgPartArea {
    padding-top: 120px;
}
.bottomEditor .imgPartArea .imgPartTopBox {
    margin-bottom: 120px;
    position: relative;
    top: unset;
    left: unset;
    right: unset;
    bottom: unset;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    z-index: 1;
}
.bottomEditor .imgPartArea .imgPartTopBox .imgPartTopList .item .Img {
    width: 100%;
}
.bottomEditor .imgPartArea .imgPartTopBox .imgPartTopList .item .Img img {
    width: 100%;
    height: auto;
    display: block;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.bottomEditor .imgPartArea .imgPartTopBox .imgPartTopList .item .floor {
    width: 50px;
    padding-top: 15px;
    border-top: 2px solid #b59060;
}
.bottomEditor .imgPartArea .imgPartTopBox .imgPartTopList .item .floor span {
    color: #b59060;
    font-size: 16px;
    font-weight: 400;
    line-height: calc(16 / 16);
    letter-spacing: calc(16 * 5 / 1000 * 1px);
    font-family: "Cormorant Garamond", "Microsoft JhengHei", sans-serif;
}
.bottomEditor .imgPartArea .imgPartTopBox .imgPartTopList .item .Txt {
    margin-top: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
@media (max-width: 870px) {
    .bottomEditor .imgPartArea .imgPartTopBox .imgPartTopList .item .Txt {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }
}
.bottomEditor .imgPartArea .imgPartTopBox .imgPartTopList .item .Txt .title {
    margin-bottom: 20px;
    color: #000000;
    font-size: 25px;
    font-weight: 400;
    line-height: calc(25 / 25);
    letter-spacing: calc(25 * 50 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.bottomEditor .imgPartArea .imgPartTopBox .imgPartTopList .item .Txt .textEditor {
    max-width: 400px;
}
@media (max-width: 870px) {
    .bottomEditor .imgPartArea .imgPartTopBox .imgPartTopList .item .Txt .textEditor {
        max-width: 100%;
    }
}
.bottomEditor .imgPartArea .imgPartTopBox .imgPartTopList .item .Txt .rightBox {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 50px 1fr;
    grid-template-columns: repeat(2, 1fr);
    -ms-grid-rows: auto;
    grid-template-rows: auto;
    gap: 20px 50px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.bottomEditor .imgPartArea .imgPartTopBox .imgPartTopList .item .Txt .rightBox > :first-child {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}
.bottomEditor .imgPartArea .imgPartTopBox .imgPartTopList .item .Txt .rightBox > :nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
}
@media (max-width: 870px) {
    .bottomEditor .imgPartArea .imgPartTopBox .imgPartTopList .item .Txt .rightBox {
        width: 100%;
        gap: 20px 0;
        padding-top: 30px;
        margin-top: 40px;
        border-top: 1px solid #e5e5e5;
    }
}
.bottomEditor .imgPartArea .imgPartTopBox .imgPartTopList .item .Txt .rightBox .contentBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.bottomEditor .imgPartArea .imgPartTopBox .imgPartTopList .item .Txt .rightBox .contentBox .unit {
    width: 65px;
    margin-right: 15px;
    border-right: 1px solid #d2d2d2;
    color: #b59060;
    font-size: 15px;
    font-weight: 400;
    line-height: calc(15 / 15);
    letter-spacing: calc(15 * 35 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.bottomEditor .imgPartArea .imgPartTopBox .imgPartTopList .item .Txt .rightBox .contentBox .content {
    color: #656565;
    font-size: 15px;
    font-weight: 400;
    line-height: calc(15 / 15);
    letter-spacing: calc(15 * 35 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.bottomEditor .imgPartArea .imgPartTopBox .navBox {
    width: 100%;
    height: 100%;
    max-height: 690px;
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 50%;
    right: unset;
    bottom: unset;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    z-index: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
@media (max-width: 1440px) {
    .bottomEditor .imgPartArea .imgPartTopBox .navBox {
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }
}
.bottomEditor .imgPartArea .imgPartTopBox .navBox .navList {
    width: 100%;
    height: 75px;
    background: rgba(0, 0, 0, 0.5019607843);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
@media (max-width: 870px) {
    .bottomEditor .imgPartArea .imgPartTopBox .navBox .navList {
        height: 50px;
    }
}
.bottomEditor .imgPartArea .imgPartTopBox .navBox .navList .navItem {
    height: 100%;
    margin: 0 20px;
}
.bottomEditor .imgPartArea .imgPartTopBox .navBox .navList .item {
    height: 100%;
    pointer-events: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    position: relative;
    top: unset;
    left: unset;
    right: unset;
    bottom: unset;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    z-index: 1;
}
.bottomEditor .imgPartArea .imgPartTopBox .navBox .navList .item:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 0;
    background: #ffffff;
    position: absolute;
    top: unset;
    left: 50%;
    right: unset;
    bottom: 0;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    z-index: 1;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
@media (min-width: 1181px) {
    .bottomEditor .imgPartArea .imgPartTopBox .navBox .navList .item:hover:before {
        height: 20px;
    }
}
@media (min-width: 1181px) and (max-width: 870px) {
    .bottomEditor .imgPartArea .imgPartTopBox .navBox .navList .item:hover:before {
        height: 10px;
    }
}
.bottomEditor .imgPartArea .imgPartTopBox .navBox .navList .item.current:before {
    height: 20px;
}
@media (max-width: 870px) {
    .bottomEditor .imgPartArea .imgPartTopBox .navBox .navList .item.current:before {
        height: 10px;
    }
}
.bottomEditor .imgPartArea .imgPartTopBox .navBox .navList .item .title {
    color: #ffffff;
    font-size: 15px;
    font-weight: 400;
    line-height: calc(15 / 15);
    letter-spacing: calc(15 * 50 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.bottomEditor .imgPartArea .imgPartTopBox .navBox .navList .item .title:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.bottomEditor .imgPartArea .imgPartTopBox .arrowTopBox {
    width: calc(100% + 100px);
    height: 100%;
    max-height: 690px;
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 50%;
    right: unset;
    bottom: unset;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    z-index: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
@media (max-width: 1180px) {
    .bottomEditor .imgPartArea .imgPartTopBox .arrowTopBox {
        display: none;
    }
}
.bottomEditor .imgPartArea .imgPartTopBox .arrowTopBox button {
    width: 50px;
    height: 50px;
    pointer-events: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
@media (min-width: 1181px) {
    .bottomEditor .imgPartArea .imgPartTopBox .arrowTopBox button:hover i {
        border-color: #b59060 #b59060 transparent transparent;
    }
}
.bottomEditor .imgPartArea .imgPartTopBox .arrowTopBox button.arrowPrev {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
.bottomEditor .imgPartArea .imgPartTopBox .arrowTopBox button i {
    display: block;
    margin-left: -4px;
    width: 10px;
    height: 10px;
    border-style: solid;
    border-width: 2px 2px 0 0;
    border-color: #000000 #000000 transparent transparent;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.bottomEditor .imgPartArea .imgPartBox .imgPartList .imgPartItem {
    margin-bottom: 120px;
}
.bottomEditor .imgPartArea .imgPartBox .imgPartList .imgPartItem:last-child {
    margin: 0;
}
.bottomEditor .imgPartArea .imgPartBox .imgPartList .imgPartItem:nth-of-type(2n) .item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
@media (max-width: 1300px) {
    .bottomEditor .imgPartArea .imgPartBox .imgPartList .imgPartItem:nth-of-type(2n) .item {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}
.bottomEditor .imgPartArea .imgPartBox .imgPartList .imgPartItem:nth-of-type(2n) .item .Img {
    margin: 0 0 0 60px;
}
@media (max-width: 1300px) {
    .bottomEditor .imgPartArea .imgPartBox .imgPartList .imgPartItem:nth-of-type(2n) .item .Img {
        margin: 0;
    }
}
.bottomEditor .imgPartArea .imgPartBox .imgPartList .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
@media (max-width: 1300px) {
    .bottomEditor .imgPartArea .imgPartBox .imgPartList .item {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
}
.bottomEditor .imgPartArea .imgPartBox .imgPartList .item .Img {
    width: 100%;
    max-width: 845px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-right: 60px;
}
@media (max-width: 1300px) {
    .bottomEditor .imgPartArea .imgPartBox .imgPartList .item .Img {
        margin: 0;
    }
}
.bottomEditor .imgPartArea .imgPartBox .imgPartList .item .Img img {
    width: 100%;
    height: auto;
    display: block;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
@media (max-width: 1300px) {
    .bottomEditor .imgPartArea .imgPartBox .imgPartList .item .Txt {
        width: 100%;
        max-width: 845px;
    }
}
.bottomEditor .imgPartArea .imgPartBox .imgPartList .item .Txt .floor {
    width: 50px;
    padding-top: 15px;
    margin-bottom: 40px;
    border-top: 2px solid #b59060;
}
.bottomEditor .imgPartArea .imgPartBox .imgPartList .item .Txt .floor span {
    color: #b59060;
    font-size: 16px;
    font-weight: 400;
    line-height: calc(16 / 16);
    letter-spacing: calc(16 * 5 / 1000 * 1px);
    font-family: "Cormorant Garamond", "Microsoft JhengHei", sans-serif;
}
.bottomEditor .imgPartArea .imgPartBox .imgPartList .item .Txt .title {
    margin-bottom: 20px;
    color: #000000;
    font-size: 25px;
    font-weight: 400;
    line-height: calc(25 / 25);
    letter-spacing: calc(25 * 50 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.bottomEditor .imgPartArea .imgPartBox .imgPartList .item .Txt .detailBox {
    margin-top: 40px;
    padding-top: 30px;
    border-top: 1px solid #e5e5e5;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 0 1fr;
    grid-template-columns: repeat(2, 1fr);
    -ms-grid-rows: auto;
    grid-template-rows: auto;
    gap: 20px 0;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.bottomEditor .imgPartArea .imgPartBox .imgPartList .item .Txt .detailBox > :first-child {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}
.bottomEditor .imgPartArea .imgPartBox .imgPartList .item .Txt .detailBox > :nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
}
.bottomEditor .imgPartArea .imgPartBox .imgPartList .item .Txt .detailBox .contentBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.bottomEditor .imgPartArea .imgPartBox .imgPartList .item .Txt .detailBox .contentBox .unit {
    width: 65px;
    margin-right: 15px;
    border-right: 1px solid #d2d2d2;
    color: #b59060;
    font-size: 15px;
    font-weight: 400;
    line-height: calc(15 / 15);
    letter-spacing: calc(15 * 35 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.bottomEditor .imgPartArea .imgPartBox .imgPartList .item .Txt .detailBox .contentBox .content {
    color: #656565;
    font-size: 15px;
    font-weight: 400;
    line-height: calc(15 / 15);
    letter-spacing: calc(15 * 35 / 1000 * 1px);
    font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.bottomEditor .weddingBoard > .Img {
    opacity: 0;
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.bottomEditor .weddingBoard > .Img.active {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0);
}
.bottomEditor .weddingBoard .Txt {
    opacity: 0;
    -webkit-transition: all 1s;
    transition: all 1s;
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.bottomEditor .weddingBoard .Txt.active {
    opacity: 1;
}
.bottomEditor .weddingBoard .ImgBox .Img {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.bottomEditor .weddingBoard .ImgBox .Img:last-child {
    -webkit-transition-delay: 0.25s;
    transition-delay: 0.25s;
}
.bottomEditor .weddingBoard .ImgBox.active .Img {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0);
}
.bottomEditor .bg {
    background: url("../images/spa_BG.jpg") no-repeat top center;
    background-size: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -999;
    pointer-events: none;
    overflow: hidden;
}
.sideDataArea {
    margin-top: 85px;
    padding-bottom: 80px;
}
